@charset "utf-8";
/* CSS Document */
.commonUl {
  list-style-type: circle;
  list-style: circle;
  margin-left: 25px;
}
.commonUl li {
  list-style-type: circle;
  padding-bottom: 10px;
}
.bg-lavendar {
  background: #ceaa51;
}
.bg-brown2 {
  background: #a48954;
}
.bg-brown3 {
  background: #826e52;
}
.bg-brown4 {
  background: #64574e;
}
.bg-brown5 {
  background: #4b4b4d;
}
.w-30 {
  width: 30%;
  margin: auto;
}
.w-60 {
  width: 60%;
  margin: auto;
}
.w-50 {
  width: 50%;
  margin: auto;
}
.w-70 {
  width: 70%;
  margin: auto;
}
.text-brown-1 {
  color: #ceaa51;
}
.form-control {
  border-radius: 10px !important;
  border: solid 2px #87745c !important;
}
.pointer {
  cursor: pointer;
}

.text-underline {
  text-decoration: underline;
}
p {
  font-size: 16px;
}

.modal-dialog-center {
  margin-top: 10%;
}
.maincontent li a {
  color: #000;
}
.tab-content ul li {
  color: #000 !important;
}

.parallax-effect {
  background-attachment: fixed !important;
  background-position: center !important;
  background-repeat: no-repeat !important;
  background-size: cover !important;
}
form label small {
  font-size: 1.5em;
}
#loader {
  position: fixed;
  width: 100vw;
  top: 40vh;
  z-index: 9999;
  display: none;
}
/*=========================== Navigation ============================ */
.navbar-brand-centered:hover,
.navbar-brand-centered:focus,
.navbar-custom ul.nav li a:hover,
.navbar-custom .nav > .active > a {
  /*background: rgb(202, 162, 163); */

  color: #ceaa51;
}
.navbar {
  margin-bottom: 0;
  z-index: 99991;
  padding: 20px 0 0 0;
}
.navbar-right {
  float: right !important;
  text-align: right;
}
.navbar-left {
  float: left;
  text-align: left;
}
.navbar-nav > li > a {
  /*line-height: 58px;*/
  padding: 5px 25px;
  transition: background 0.2s ease-in-out;
}
.navbar-custom ul.nav li a {
  font-size: 13px;
  text-align: center;
  transition: background 0.2s ease-in-out;
  font-family: Arial, Helvetica, sans-serif;
  color: #000;
  font-weight: 600;
  letter-spacing: 0.2px;

  background: transparent;
}

.navbar-custom ul.nav ul.dropdown-menu {
  border-radius: 0px 0px;
  text-align: left;
  border: 0px;
  margin-top: 0px;
}
.navbar-custom ul.nav ul.dropdown-menu li:last-child {
  border-bottom: none;
}
.navbar-custom ul.nav ul.dropdown-menu li {
  border-bottom: solid 1px #dfb2ac;
}
.navbar-custom ul.nav ul.dropdown-menu li a {
  margin: 0px;
  line-height: 20px;
  text-align: left;
  display: block;
}

.navbar-custom ul.nav ul.dropdown-menu li a:hover {
  border-radius: none !important;
}

/* Responsive navbar */
.navbar-toggle:focus,
.navbar-toggle:active {
  outline: 0;
}
.navbar-toggle {
  font-size: 35px;
  color: #826e52;
  transition: all 0.2s ease-in-out;
  position: relative;
  float: right;
  border-radius: 50%;
  min-width: 70px;
}
.navbar-collapse {
  box-shadow: 1px 1px 0px rgba(103, 102, 102, 0.2);
}
.dropdown:hover .dropdown-menu {
  display: block !important;
}
/*=========================== Logo ============================ */
.navbar-brand-centered {
  border-radius: 0 0 50% 50%;
  max-height: 100px;
  left: 0;
  right: 0;
  top: 0%;
  padding: 55px 45px;
  margin: auto;
  background: #fff;
  position: absolute;
  border-bottom: solid 1px #ccc;
  width: 200px;
  transition: all 0.3s ease-in-out;
}
.navbar-brand-centered img {
  max-height: 90px;
  position: absolute;
  left: 0;
  right: 0;
  top: 10%;
  margin: auto;
}

.nav-tabs > li.active > a,
.nav-tabs > li.active > a:focus,
.nav-tabs > li.active > a:hover {
  background: #ceaa51;
  color: #fff;
}
.nav-tabs > li > a {
  font-weight: 600;
}

.why-chandigarh-1 {
  background: linear-gradient(rgba(53, 91, 78, 0), rgba(53, 91, 78, 2)),
    url(../images/chandigarh_image_1.jpg) no-repeat;
  background-size: cover;
  padding: 50px 0;
  background-attachment: fixed;
}

.why-chandigarh-2 {
  background: linear-gradient(rgba(53, 91, 78, 0), rgba(53, 91, 78, 2)),
    url(../images/chandigarh_image_2.jpg) no-repeat;
  background-size: cover;
  padding: 50px 0;
  background-attachment: fixed;
}

.archive-banner {
  height: 400px;
  background: url("../images/Archive_Banner.jpg") no-repeat;
  background-size: cover;
  margin-top: 50px;
}

.year-active {
  background: #000;
  color: #fff;
}

@media (max-width: 768px) {
  .archive-banner {
    height: 150px;
    background: url("../images/Archive_Banner.jpg") no-repeat;
    background-size: contain;
    margin-top: 120px;
  }
}
